<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>061</Number>
  <Web>https://www.comixology.com/The-Flash-2016-61/digital-comic/737557</Web>
  <Volume>2016</Volume>
  <Summary>Powerhouse looks to turn the Scarlet Speedster into  a scarlet skid mark! The two Force wielders find themselves at odds when Alexa wants to overthrow the criminal government of Corto Maltese that’s crushing her people. (Remember that locale from THE DARK KNIGHT RETURNS?) Barry must quash their beef and convince Powerhouse to join his Force Quest if he ever hopes to learn the secrets behind these new Force powers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB737557], [RELDATE:2019-01-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
